"DisplayName" = "Conectar ao servidor";
"login name of user" = "nome de usuário";
"Login" = "Iniciar sessão";
"password of user" = "senha";
"Password" = "Senha";
"url of server" = "nome do host ou endereço IP";
"URL" = "URL";
